# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = muse
pkgbase = muse
pkgver = 3.1.1-1
pkgdesc = A digital audio workstation with support for both Audio and MIDI
url = https://github.com/muse-sequencer/muse
builddate = 1595105431
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 27948459
arch = arm
license = GPL2
group = pro-audio
provides = dssi-host
provides = ladspa-host
provides = lv2-host
provides = vst-host
depend = gcc-libs
depend = glibc
depend = gtkmm
depend = python-pyqt5
depend = python-pyro
depend = qt5-base
depend = qt5-svg
depend = libasound.so=2-32
depend = libfluidsynth.so=2-32
depend = libgdk-x11-2.0.so=0-32
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgtk-x11-2.0.so=0-32
depend = libinstpatch-1.0.so=2-32
depend = libjack.so=0-32
depend = liblilv-0.so=0-32
depend = liblo.so=7-32
depend = liblrdf.so=2-32
depend = librtaudio.so=6-32
depend = librubberband.so=2-32
depend = libsamplerate.so=0-32
depend = libsndfile.so=1-32
depend = libserd-0.so=0-32
makedepend = alsa-lib
makedepend = cmake
makedepend = dssi
makedepend = fluidsynth
makedepend = glib2
makedepend = gtk2
makedepend = jack
makedepend = ladspa
makedepend = liblo
makedepend = liblrdf
makedepend = libsamplerate
makedepend = libsndfile
makedepend = lilv
makedepend = lv2
makedepend = qt5-tools
makedepend = rtaudio
makedepend = rubberband
makedepend = serd
